name = "Sophisticated Storage Create Integration"
filename = "sophisticatedstoragecreateintegration-1.20.1-0.1.8.26.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/MJ0hdevs/versions/XRIDKi6P/sophisticatedstoragecreateintegration-1.20.1-0.1.8.26.jar"
hash-format = "sha512"
hash = "231d10a30d45e557102df0532d6a8f4f328253411804c38aa59b8d2ba36dba4be2b0f009febb8d045f069cf514aee87c6f7bfab48c389394137404b466837205"

[update]
[update.modrinth]
mod-id = "MJ0hdevs"
version = "XRIDKi6P"
